@charset "UTF-8";
/* CSS Document */

.clear { clear: both;
}

@font-face { font-family: Myriad;
src: url(../Fonts/MyriadPro-Regular.otf);
}

#active { text-decoration: underline;
}


#topBox { width: 100%;
height: 655px;
background-image: url(../leavesimg.png);
background-size: cover;
}

.page:hover { text-decoration: underline;
}


.page { float: left;
margin-right: 60px;
text-transform: uppercase;
font-family: Myriad;
color: #FFFFFF;
}

#pages { float: right;
list-style: none;
margin-top: 30px;
margin-right: 100px;
}

#topInfo {
}

.info { float: left;
font-family: Myriad;
color: #FFFFFF;
margin-top: 30px;
margin-left: 50px;
list-style: none;
}

#welcome { margin-top: 160px;
float: left;
margin-left: 10%;
}

#title { font-family: Myriad;
font-size: 30px;
color: #FFFFFF;
}

#subtitle { font-family: Myriad;
color: #FFFFFF;
font-size: 20px;
width: 50%;
}

#button { border-radius: none;
width: 150px;
height: 35px;
background-color: #50B43B;
box-shadow: none;
text-align: center;
color: #FFFFFF;
font-family: Myriad;
text-transform: uppercase;
padding-top: 20px;
text-decoration: none;
}

#link { text-decoration: none;
}

#secondBox { width: 100%;
height: 600px;
text-decoration: none;
}

#secondHeader { text-align: center;
font-family: Myriad;
color: #2F706E;
font-size: 40px;
}


#products {
margin-top: 75px;
text-align: center;
margin: 0 auto;
width: 960px;
}

.product { list-style: none;
float: left;
align-content: center;
}

.tilte { font-family: Myriad;
color: #2F706E;
margin-top: 10px;
}

.productInfo { width: 300px;
font-family: Myriad;
color: #000000;
font-size: 16px;
}

#thirdBox { width: 100%;
background-color: #959595;
opacity: .9;
height: 175px;	
}

.float { float: left;
margin-left: 15%;
margin-top: 50px;
}

#bottomButton { width: 20%;
height: 45px;
background-color: #50B43B;
font-family: Myriad;
color: #FFFFFF;
text-align: center;
padding-top: 25px;
font-size: 20px;
}

#questions { margin-top: 65px;
font-family: Myriad;
color: #2F706E;
font-size: 30px;
}

footer { width: 100%;
height: 200px;
}

#logo { height: 180px;
margin-left: 10%
}

#footerInfo p { font-family: Myriad;
color: #000000;
}

#footerInfo a { text-decoration: underline;
color: #000000;
}

#footerInfo { float: right;
margin-right: 10%;
margin-top: 30px;
}

#secondBox h2 { text-align: center;
	font-family: Myriad;
	font-size: 40px;
}

#secondBox p {text-align: center;
	font-family: Myriad;
	font-size: 20px;
	width: 70%;
	margin: 0 auto;
}

#secondBox { text-align: center;
}

#loanImg { height: 250px;
	padding-top: 50px;
}

#Applybutton { font-family: Myriad;
	height: 36px;
	padding-top: 15px;
	width: 200px;
	margin: auto;
	background-color: #B52939;
	font-size: 25px;
	margin-top: 30px;
	color: #FFFFFF;
	text-decoration: none;
	
}

#secondBox a { text-decoration: none;
}

#Applybutton:hover { color: black;
}





